[KCM Locale]
Name=Uruguay
Name[af]=uruguay
Name[ar]=الأوروغواي
Name[az]=Uruqvay
Name[be]=Уругвай
Name[bg]=Уругвай
Name[bs]=Urugvaj
Name[ca]=Uruguai
Name[el]=Ουρουγουάη
Name[eo]=Urugvajo
Name[et]=Uruguai
Name[gl]=Uruguai
Name[he]=אורוגואי
Name[hr]=Urugvaj
Name[ja]=ウルグアイ
Name[ko]=우루과이
Name[lt]=Urugvajus
Name[lv]=Urugvaja
Name[mk]=Уругвај
Name[mt]=Urugwaj
Name[oc]=Uruguai
Name[pl]=Urugwaj
Name[pt]=Uruguai
Name[pt_BR]=Uruguai
Name[ro]=Uruguai
Name[ru]=Уругвай
Name[sk]=Uruguaj
Name[sl]=Urugvaj
Name[sr]=Urugvaj
Name[ta]=¯ÕÌ§Å
Name[th]=อุรุกวัย
Name[uk]=Уругвай
Name[wa]=Ourougway
Name[xx]=xx
Name[zh_CN]=乌拉圭
Name[zh_TW]=烏拉圭
Name[zu]=I-Uruguwayi
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=N$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
